RSS   Vulnerabilities for
'Knowledgeview editorial and management application'
   RSS

2013-09-24
 
CVE-2013-3616

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in the KnowledgeView Editorial and Management application allows remote attackers to inject arbitrary web script or HTML via the username parameter.

 


Copyright 2019, cxsecurity.com

 

Back to Top